<?php
class followModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="follow";
		$this->table_all="follow_all";
	}
}

?>